version: 2.0.5
files:
  - url: Hydac Servicebox app Setup 2.0.5.exe
    sha512: KIq6DfW34df6DpgVTY5RYtCAaUfwu2gigjHfPgrW1Q7e4LOQMkhgIVk7yDiRMi5wRo6kLuJHiMKIWj0VJQ8sBw==
    size: 73084752
path: Hydac Servicebox app Setup 2.0.5.exe
sha512: KIq6DfW34df6DpgVTY5RYtCAaUfwu2gigjHfPgrW1Q7e4LOQMkhgIVk7yDiRMi5wRo6kLuJHiMKIWj0VJQ8sBw==
releaseDate: '2024-07-23T09:24:09.728Z'
